<? 
session_start();
error_reporting(1);
      
  if(mysql_connect('localhost','root','')) { 
    if(mysql_select_db('game')) {
mysql_query('SET NAMES UTF8');       
}else{
	echo'Неверная база данных';
	exit;
}  
}else{
	echo'Неверный пользователь или пароль';
	exit;
}


?>